library appwrite;

import 'dart:async';
import 'dart:io';
import 'package:http/http.dart' as req;
import 'package:universal_html/html.dart' as html;
import 'package:dio/dio.dart' as dio;
import 'package:flutter/foundation.dart';
import 'package:flutter_web_auth/flutter_web_auth.dart';
import 'src/enums.dart';
import 'src/client.dart';

export 'src/client.dart';
export 'src/exception.dart';
export 'package:dio/dio.dart' show Response, MultipartFile;

part 'service.dart';
part 'services/account.dart';
part 'services/avatars.dart';
part 'services/database.dart';
part 'services/functions.dart';
part 'services/locale.dart';
part 'services/storage.dart';
part 'services/teams.dart';
